/* *******************************
 * Main Page
 ********************************/
.lang-landing {
    background:url(/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/img/svg/map.svg) center top no-repeat;
    color:#333333;
}
.lang-landing button {
    /* Reset default styles */
    appearance: none;
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    text-align: center;
    line-height: inherit;
    cursor: pointer;
    /* Remove default outline */
    outline: none;
}

.lang-landing .site {
    position: relative;
    display: flex;
    flex-direction: column;
/*    justify-content: center;*/
    /* fallback height */
    min-height: 100vh;
    /* new small viewport height for modern browsers */
    min-height: 100svh;
}

/* *******************************
 * Header
 ********************************/
.lang-landing .site-header {
    margin: 0;
    padding: 40px 0 35px;
}
@media (min-width: 768px) {
    .lang-landing .site-header {
        padding: 55px 0 50px;
    }
}
@media (min-width: 1200px) {
    .lang-landing .site-header {
        padding: 65px 0 60px;
    }
}
.lang-landing .site-logo {
    max-width: 310px;
}

/* *******************************
 * Main
 ********************************/
.lang-landing-main {
    padding: 0 0 65px;
}
.lang-landing-main .container {
    width: 100%;
}
.lang-landing-main .container:before,
.lang-landing-main .container:after {
    display: none;
}
@media (min-width: 576px) {
    .lang-landing-main .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .lang-landing-main .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .lang-landing-main .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .lang-landing-main .container {
        max-width: 1140px;
    }
}
@media (min-width: 1440px) {
    .lang-landing-main .container {
        max-width: 1330px;
    }
}

/* *******************************
 * Continents Navigation
 ********************************/
.lang-landing-nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 720px;
    margin: 0 auto 30px;
    border-bottom: 1px solid #dfdfdf;
}
@media (min-width: 768px) {
    .lang-landing-nav ul {
        margin: 0 auto 45px;
    }
}
.lang-landing-nav li {
    flex: 1 1 auto;
}
@media (min-width: 768px) {
    .lang-landing-nav li {
        flex: 0 0 auto;
    }
}

.lang-landing-nav li button {
    display: block;
    width: 100%;
    padding: 11px 5px;
    border-bottom: 2px solid transparent;
    font-size: 14px;
    color: #757575;
}
@media (min-width: 576px) {
    .lang-landing-nav li button {
        padding: 11px 10px;
        font-size: 16px;
    }
}
@media (min-width: 768px) {
    .lang-landing-nav li button {
        padding: 11px 25px;
    }
}
@media (min-width: 992px) {
    .lang-landing-nav li button {
        font-size: 18px;
    }
}

.lang-landing-nav button.active {
    border-bottom-color: #333333;
    color: #333333;
}

/* *******************************
 * Locale List
 ********************************/
.lang-landing-list {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 15px;
}
@media (min-width: 768px) {
    .lang-landing-list {
        grid-template-columns: repeat(3, auto);
    }
}
@media (min-width: 992px) {
    .lang-landing-list {
        grid-template-columns: repeat(4, auto);
    }
}
@media (min-width: 1440px) {
    .lang-landing-list {
        grid-template-columns: repeat(5, auto);
        gap:25px;
    }
}

.lang-landing-list li {
    display: flex;
    align-items: center;
}
.lang-landing-list li.hidden-locale {
    display: none!important;
}

/* *******************************
 * Locale Buttons
 ********************************/
.lang-landing-cta {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 16px 11px;
    background:#fff;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    font-size: 15px;
    text-align:left;
    text-decoration: none;
    color: #333333;
}
@media (min-width: 768px) {
    .lang-landing-cta {
        font-size: 16px;
    }
}
@media (min-width: 992px) {
    .lang-landing-cta {
        font-size: 17px;
    }
}
.lang-landing-cta:hover,
.lang-landing-cta:active {
    background: #f7f7f7;
}
.lang-landing-cta img {
    margin: 0 10px 0 0;
    border-radius: 2px;
}

/* *******************************
 * Page Top
 ********************************/
.lang-landing-top {
    margin:0 0 45px;
    font-size: 16px;
    text-align: center;
}

/* Title */
.lang-landing-title {
    margin:0 0 35px;
    line-height:1.1;
    font-size:32px;
    font-weight:700;
    text-align:center;
}
@media (min-width: 992px) {
    .lang-landing-title {
        margin:0 0 40px;
        font-size:34px;
    }
}
@media (min-width: 1200px) {
    .lang-landing-title {
        margin:0 0 50px;
        font-size:36px;
    }
}
@media (min-width: 1440px) {
    .lang-landing-title {
        font-size:38px;
    }
}

/* Content */
.lang-landing-content {
    margin: 0 0 15px;
    line-height: 1.7;
    font-size: 16px;
}
@media (min-width: 992px) {
    .lang-landing-content {
        line-height: 2;
        font-size: 18px;
    }
}
@media (min-width: 1200px) {
    .lang-landing-content {
        line-height: 2.4;
    }
}

/* User Detection */
.lang-landing-user-locale-wrapper {
    display:flex;
    justify-content:center;
}
.lang-landing-user-locale-wrapper-2 {
    position:relative;
    display:flex;
    align-items:center;
}
#lang_landing_click_here_message {
    margin:0;
    font-family:"Segoe Print", cursive;
    font-size:16px;
    font-weight:700;
    color:#E52D12;
}
.lang-landing-click-here {
    margin-right:20px;
}
.lang-landing-click-here img {
    position:relative;
}
#lang_landing_user_locales .lang-landing-cta {
    max-width:220px;
    border: 0;
}
@media (min-width: 576px) {
    .lang-landing-user-locale-wrapper-2 {
        display:block;
    }
    .lang-landing-click-here {
        position:absolute;
        top:0;
        left:-130px;
        margin:0;
    }
}
@media (min-width: 768px) {
    .lang-landing-click-here {
        left:-150px;
    }
    #lang_landing_click_here_message {
        font-size:18px;
    }
    .lang-landing-click-here img {
        left:30px;
    }
}
@media (min-width: 992px) {
    .lang-landing-click-here img {
        left:30px;
    }
}

/* Remember Selection */
.tt-landing-label {
    display:inline-flex;
    align-items:center;
    padding:10px 10px;
    cursor:pointer;
    font-size:15px;
}
#lang_landing_remember_selection_message {
    flex:1 0 auto;
    margin:0 0 0 10px;
}
#lang_landing_select_different_message {
    margin:0;
    font-size:14px;
}

/* *******************************
 * Multilanguage Modal
 ********************************/
#lang_multi_modal {
    display: none;
    position: fixed;
    padding: 0;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    transition: opacity 250ms ease-out;
    opacity: 0;
}
#lang_multi_modal *::selection {
    color: #fff;
    background-color: #dd4b33;
}
#lang_multi_modal.tt-show {
    display: block;
    opacity: 1;
}
#lang_multi_modal.tt-hide {
    display: none;
}
#lang_multi_modal .modal-body {
    width: 100%;
    height: 100%;
    display: flex;
    transform: translate3d(0, 0, 0);
    transition: transform 500ms ease-in-out;
}
#lang_multi_modal .modal-body {
    justify-content: center;
    align-items: center;
}
#lang_multi_modal .modal-body.tt-hide {
    transform: translate3d(0, -100vh, 0);
}
#lang_multi_modal p.modal-close {
    position: absolute;
    top: 30px;
    right: 30px;
    display: flex;
    align-items: center;
}
#lang_multi_modal p.modal-close .btn-close {
    position: relative;
    display: block;
    width: 16px;
    height: 16px;
    overflow: hidden;
    text-indent: -9999px;
}
#lang_multi_modal p.modal-close .btn-close::before,
#lang_multi_modal p.modal-close .btn-close::after {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    width: 16px;
    height: 2px;
    background: #828282;
    transform-origin: center;
}
#lang_multi_modal p.modal-close .btn-close::before {
    transform: rotate(45deg);
}
#lang_multi_modal p.modal-close .btn-close::after {
    transform: rotate(-45deg);
}
#lang_multi_modal p.modal-close .btn-close.white::before,
#lang_multi_modal p.modal-close .btn-close.white::after {
    background: #fff;
}
#lang_multi_modal .modal-content {
    position: relative;
    color: #000;
    background: #fff;
    box-sizing: border-box;
    padding: 30px;
    width: 395px;
    max-width: 100%;
    border-radius: 5px;
    text-align: center;
}
#lang_multi_modal .modal-content h2 {
    font-weight: 700;
    margin: 10px 0 30px 0;
    line-height: 1.2;
    font-size: 20px;
}
#lang_multi_modal .modal-content p {
    margin: 0 0 30px 0;
    font-size: 12px;
    line-height: 18px;
    color: #828282;
}
#lang_modal_locales li {
    margin: 0 0 15px 0;
}